Ethiack Docs
Event scope

Get Event Asset

GET
/v1/events/{event_slug}/scope/assets/{asset_id}

Fetches detailed information about a specific asset within an event's scope.

AuthorizationBasic <token>

Go to https://portal.ethiack.com/settings/api and generate your API keys. Simply use username=key, password=secret.

In: header

Path Parameters

event_slug*string

The slug of the event

asset_id*integer

The unique identifier of the asset

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://api.ethiack.com/v1/events/string/scope/assets/0"
{
  "id": 0,
  "value": "string",
  "type": "string",
  "in_scope": true,
  "private": null,
  "description": null,
  "wildcard": null,
  "beacon_id": null,
  "attachment_url": null
}
{
  "code": 0,
  "name": null,
  "description": "string",
  "success": false
}
{
  "code": 0,
  "name": null,
  "description": "string",
  "success": false
}
{
  "code": 0,
  "name": null,
  "description": "string",
  "success": false
}